.message {
    background: #FFF2FA;  
    border-radius: 8px;
}
.message__inner {
    padding: 2rem 3rem 0;
    display: flex;
    gap: 2rem;
}
.message__head {
    font-size: 2rem;
    font-weight: bold;
}
.message .message__inner li {
    margin-top: 0.5rem;
    font-weight: bold;
}
.message__text {
    font-weight: bold;
}
@media only screen and (max-width: 767.98px)  {
    .message__inner  {
        flex-direction: column;
        padding: 2rem 1.5rem;
    }
}
.campaign-detail {
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
}
.campaign-detail .larger {
    font-size: 1.6em;
    line-height: 0.8em;
}
.color-purple {
    color: #911260;
}
.column__item.products {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.column__item.products .color-green {
    color: #0E9A1C;
}
.column__item.products .img {
    margin-top: 1rem;
}
@media screen and (max-width: 767.98px) {
    .column__item.products img {
        width: auto;
    }
    .column__item.products .img {
        width: 30%;
    }
    .column__item.products {
        margin-bottom: 4rem;
        border-bottom: 1px solid #ccc;
    }
}
.example__wrap {
    display: flex;
    gap: 3rem;
    justify-content: center;
}
.example__column {
    display: flex;
    position: relative;
    gap: 5rem;
    border-radius: 8px;
}
.example__wrap .example__column:last-child {
    background-color: #FFF2FA;
}
.example__item {
    text-align: center;
    position: relative;
    background-color: #FFF2FA;
    padding: 2rem;
    border-radius: 8px;
}
.example__column .example__item:first-child::after {
    content: "";
    position: absolute;
    width: 25px;   
    height: 25px;
    background-image: url("/campaign/structure_260901/icon_plus.png");
    background-size: contain;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-50%);
    right: -2.3rem;
    z-index: 1; 
}
.example__wrap .example__column:first-child::after {
    content: "";
    position: absolute;
    width: 30px;   
    height: 30px;
    background-image: url("/campaign/structure_260901/icon_arrow.png");
    background-size: contain;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-50%);
    right: -2.8rem; 
    z-index: 1;
}
.example__item .bg-white {
    background-color: #fff;
    padding: 1rem;
    border-radius: 8px;
    width: 50%;
    margin: auto;
}
.example__item .text {
    margin: 1rem 0 1rem 0;
}
@media print, screen and (min-width: 768px) {
    .example__item {
        min-width: 250px;
    }
    .example__wrap {
        gap: 5rem;
    }
    .example__wrap .example__column:first-child::after {
        left: 102%;
    }
    .example__column .example__item:first-child::after {
        left: 105%;
    }
}
@media only screen and (max-width: 767.98px) {
    .example__wrap {
        flex-wrap: wrap;
    }
    .example__column {
        gap: 1.5rem;
        width: 100%;
    }
    .example__item {
        padding: 1rem;
        flex: 1;
    }
    .example__item .text {
        font-size: 1.2rem;
    }
    .example__column .example__item:first-child::after {
        width: 20px;
        height: 20px;
        right: -18px;
    }
    .example__wrap .example__column:first-child::after {
        transform: translatex(-50%) rotate(90deg) scalex(0.7);
        top: auto;
        bottom: -28px;
        left: 49.8%;
    }
}
.table.campaign [class*="__cell"][class*="--lv1"]:not([class*="__cell__sub"]) {
    background-color: #0b3190;
    color: #FFF;
}
.accordion__head::after, .faq__head::after {
	content: "";
	position: absolute;
	inset: 0;
	pointer-events: none;
	opacity: 0;
	transition: opacity .25s;
}
.accordion[open] .accordion__head::after, .faq[open] .faq__head::after {
	opacity: 1;
}
.accordion__head .accordion__title, 
.faq__head .faq__title {
    color: #0b3190;
}
.accordion__head:hover .accordion__title,
.faq__head:hover .faq__title {
    color: #d32700;
}
.accordion__title:after, .accordion__title:before, .faq__title:after, .faq__title:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 21px;
	height: 3px;
	margin: -1.5px 0 0;
	background: #ec6b15;
	transition: transform .25s cubic-bezier(.4, 0, .2, 1);
}
.accordion__title:after, .faq__title:after {
	transform: rotate(0);
}
.accordion__title:before, .faq__title:before {
	transform: rotate(90deg);
}
.accordion[open] .accordion__title:before, .faq[open] .faq__title:before {
	transform: rotate(0);
}
.accordion[open] .accordion__head,
.faq[open] .faq__head {
    box-shadow: none;
}